.main {
  position: relative;
  background-color: rgba(255, 255, 255, 0.95);
  padding: 44px 30px 47px 30px;
  margin-top: -120px;
  z-index: 99;
}
.main .breadcrumbs {
  display: flex;
  align-items: center;
  color: #333;
  margin-bottom: 40px;
  font-size: 18px;
}
.main .breadcrumbs img {
  margin-right: 10px;
}
.main .breadcrumbs a {
  color: #333;
}
.main .breadcrumbs a:hover {
  color: #016bb5;
}
.main .list {
  display: flex;
  flex-wrap: wrap;
}
.main .list li {
  width: 290px;
  height: 66px;
  background-color: #ffffff;
  border: solid 1px #5ca6fc;
  margin-right: 18px;
  margin-bottom: 20px;
}
.main .list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 18px;
  color: #004d93;
}
.main .list li:hover {
  background-color: #016bb5;
}
.main .list li:hover a {
  color: #fff;
}
